@charset "utf-8";
/* CSS Document */

.home .slider-hero .items{
    width:1097px !important;
}

#sidebar.main-sidebar .block.callouts{
    padding: 27px 12px 26px 15px;
}

#sidebar.main-sidebar .callouts .callout-image{
    margin-right:18px;
}

#sidebar.main-sidebar .callouts .title-black{
    float: left;
    width: 210px;
}

#sidebar.main-sidebar .callouts .detail{
    float: left;
    font-size: 14px;
    padding-right: 20px;
    width: 180px;
}

#sidebar.main-sidebar .callouts .link span, 
#sidebar.main-sidebar .callouts .link a{
    background-image: url("../images/link_bg-orange.png");
    display: block;
    height: 21px;
    width: 21px;
    
    
}

#sidebar.main-sidebar .callouts .link.link-green span, 
#sidebar.main-sidebar .callouts .link.link-green a{
    background-image: url("../images/link_bg-green.png");
}

#sidebar.main-sidebar .callouts .link.link-yellow span, 
#sidebar.main-sidebar .callouts .link.link-yellow a{
    background-image: url("../images/link_bg-yellow.png");
}

#sidebar.main-sidebar .callouts .link.link-navy span, 
#sidebar.main-sidebar .callouts .link.link-navy a{
    background-image: url("../images/link_bg-drakblue.png");
}

#sidebar.main-sidebar .callouts .link.link-blue span, 
#sidebar.main-sidebar .callouts .link.link-blue a{
    background-image: url("../images/link_bg-lightblue.png");
}

#sidebar.main-sidebar .callouts .link.link-purple span, 
#sidebar.main-sidebar .callouts .link.link-purple a{
    background-image: url("../images/link_bg-violet.png");
}
#sidebar.main-sidebar .tech-stack{
    padding-bottom: 0px;
}
#sidebar.main-sidebar .tech-stack .title{font-size: 24px;}

.home #home-products .section-half a.maxdmp-link, 
.home #home-products .section-half a.exchange-link{
    color: #494949;
}

.home #home-products .section-half a.maxdmp-link:hover{
    color:#599432;
}

.home #home-products .section-half a.exchange-link:hover{
    color:#f26922;
}

/* privacy page */
.content-wrapper #content{	
    /*width: 595px !important;*/
}
.content-wrapper #content .contact-bar{
    width: 656px !important;
}
.content-wrapper #content .contact-bar p{
    color: #ffffff !important;
}
.content-wrapper #content .contact-bar{
    width:966px !important;
}
.content-wrapper #content #channelselect{
    width: 656px !important;
}
.content-wrapper .info-box-contact{
    background: #0C4A81 !important;
}

.wrap .box .text p a, .wrap .box .text .subtitle{
    font: bold 20px Arial,Helvetica,sans-serif;
    color: #6faa49;
    display: block;
    font: bold 20px Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
}
/*.wrap .box .text p a{
        font: bold 20px Arial,Helvetica,sans-serif;
        color: #6faa49;
    display: block;
    font: bold 20px Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
}*/

/*************************************************************************************/
/* Data Types */
/*************************************************************************************/
.data-types {
    width:1096px;/* or any desired width;  */
    margin:0 auto;
    overflow:hidden;
    border-left:1px solid #e9e9e9;
    border-right:1px solid #e9e9e9;
}
.data-types h2 {
    background: url(../images/bg-stripe.png) repeat 0 0;
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
    color: #FA753B;
    display: block;
    font: bold 22px/64px Arial,Helvetica,sans-serif;
    height: 64px;
    text-align: center;
}
.data-types h2.yellow a{color:#fbaf2e;}
.data-types h2.blue a{color:#15538c;}
.data-types h2.green a{color:#68a343;}
.data-types h2.orange a{color:#f96e36;}
.data-types .list {
    width:100%;
    overflow:hidden;
}
.data-types .list li {
    float:left;
    width:272px;
    border-right:1px solid #e9e9e9;
}
.data-types .list li:last-child {border:none;}
.data-types .list li a {
    display:block;
    height:64px;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    font:bold 20px/64px Arial, Helvetica, sans-serif;
}
.data-types .list li a.yellow {background-color:#fbaf2e;}
.data-types .list li a.blue {background-color:#15538c;}
.data-types .list li a.green {background-color:#68a343;}
.data-types .list li a.orange {background-color:#f96e36;}
.data-types .list li a.purple {background-color:#5F376E;}
.data-types .box {
    width:100%;
    text-align:center;
    padding:0 0 45px 0;
}
.data-types .box h4 {
    font:bold 22px Arial, Helvetica, sans-serif;
    color:#4a4a4a;
    margin:40px 0 0;
}
.data-types .box p {
    display:inline-block;
    width:860px;
    font:18px Arial, Helvetica, sans-serif;
    color:#4a4a4a;
}
.data-types .wrap {
    width:100%;
    overflow:hidden;
}
.data-types .wrap img.left {
    float:left;
    margin:0 50px 0 0;
}
.data-types .b2b img.left{
    margin-left:1px !important;
}
.data-types .wrap img.right {
    float:right;
    margin:0 0 0 50px;
}
.data-types .wrap p {
    font:14px Arial, Helvetica, sans-serif;
    color:#4a4a4a;
    width:470px;
}
.data-types .wrap p.left {
    text-align:right;
    float:left;
    margin:65px 0 0 50px;
}
.data-types .wrap p.right {
    text-align:left;
    float:right;
    margin:65px 50px 0 0;
}

.data-types .info-box {
    height:127px;
    background-color:#15538c;
}
.data-types .info-box h3 {
    float:left;
    font:bold 28px Arial, Helvetica, sans-serif;
    width:780px;
    margin:35px 0 0 50px;
    color:#fff;
}
.data-types .info-box .down {
    float:right;
    background:url(../images/bg-yellow-contact.png) no-repeat 0 0;
    width:179px;
    height:57px;
    overflow:hidden;
    text-indent:-9999px;
    margin:38px 53px 0 0;
}
.about-entry > *{
    width: 745px !important;
}
/*************************************************************************************/
/* Exchange Landing Page */
/*************************************************************************************/
.slider-hero .items > div > img {
    height: 400px !important;
    width: 1097px !important;
    left: 0px !important;
}
.page-id-7139 .slider-hero .items > div > img, .postid-241 .slider-hero .items > div > img{
    width: 1097px !important;
    left:0px !important;
}
/*#content .columns.columns2 > div{
        text-align: justify !important;
        padding: 0 35px 35px !important;
}*/
.orange .slide1 .cycle-slide .cycle-sentinel{
    left: 1px;
}
.exchange-landing {
    /*width:1024px;*//* or any desired width;  */
    margin:0 auto;
    overflow:hidden;
    border-left:1px solid #e9e9e9;
    /*border-right:1px solid #e9e9e9;*/
}
.postid-241 .exchange-landing{
    border-left:none !important;
}
.exchange-landing .sub-nav {
    width:100%;
    overflow:hidden;
    text-align:center;
}
.exchange-landing .sub-nav a {
    display:block;
    width:363px;
    height:64px;
    float:left;
    border:1px solid #e9e9e9;
    border-right:none;
    border-top: none;
    text-align:left;
    text-indent:70px;
    text-transform:uppercase;
    font:bold 20px/64px Arial, Helvetica, sans-serif;
    color:#fff;
    position:relative;
}
.exchange-landing .sub-nav a:first-child {
    border-left:none;
    width:364px;
}
.exchange-landing .sub-nav a:last-child {
    width:366px;
}
.postid-241 .exchange-landing .sub-nav a:last-child{
    width:368px !important;
}
.exchange-landing .sub-nav .types {background:url(../images/ico-data-types.png) no-repeat 30px 50% #0c518a;}
.exchange-landing .sub-nav .types:after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:64px;
    height:64px;
    background:url(../images/bg-blue-arrow.png) no-repeat 50% 50%;
    border-left:1px solid #227ad0;
}
.exchange-landing .sub-nav .stats {background:url(../images/ico-data-statistics.png) no-repeat 30px 50% #fbb02f;}
.exchange-landing .sub-nav .stats:after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:64px;
    height:64px;
    background:url(../images/bg-yellow-arrow.png) no-repeat 50% 50%;
    border-left:1px solid #f8981e;
}
.exchange-landing .sub-nav .partnars {
    background:url(../images/ico-partners.png) no-repeat 25px 50% #f96f36;
    text-indent:85px;
}
.exchange-landing .sub-nav .partnars:after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:64px;
    height:64px;
    background:url(../images/bg-orange-arrow.png) no-repeat 50% 50%;
    border-left:1px solid #f75625;
}
.exchange-landing .wrap {
    width:100%;
    overflow:hidden;
}
.exchange-landing .wrap .col {
    float:left;
    width:50%;
    margin:40px 0 0;
}
.exchange-landing .col img {margin:0 0 0 20px;}
.exchange-landing .wrap .col p {
    font:14px/20px Arial, Helvetica, sans-serif;
    color:#4a4a4a;
    margin:12px 0 0;
    padding:0 70px 0 0;
}
.exchange-landing .wrap .col .large {
    color:#fa753b;
    font-size:22px;
}
.exchange-landing .wrap .col p strong {
    font-weight:bold;
    color:#fa753b;
}
.exchange-landing .col .more {
    float:right;
    padding:0 23px 0 0;
    background:url(../images/bg-arrow-more-orange.png) no-repeat 100% 50%;
    font:14px Arial, Helvetica, sans-serif;
    color:#4a4a4a;
    margin:20px 23px 0 0;
    text-transform:uppercase;
}
.exchange-landing .col .more span {color:#fd752f;}
.exchange-landing h2 {
    display:block;
    margin:12px 0 0;
    text-align:center;
    background:url(../images/bg-stripe.png) repeat 0 0;
    height:64px;
    border-top:1px solid #e9e9e9;
    border-bottom:1px solid #e9e9e9;
    color:#fa753b;
    font:bold 22px/64px Arial, Helvetica, sans-serif;
}
.exchange-landing .box {
    display:block;
    width:376px;
    min-height:360px;
    text-align:center;
    float:left;
    border:1px solid #e9e9e9;
    border-top:none;
    border-right:none;
    position:relative;
}
.exchange-landing .box:first-child {
    border-left:none;
    width:341px;
}
.exchange-landing .box:last-child {width:341px;}
.exchange-landing .box img {
    display:inline-block;
    margin:65px 0 0;
}
.exchange-landing .box p {
    color:#4a4a4a;
    font:14px Arial, Helvetica, sans-serif;
    padding:0 33px;
    margin:15px 0 0;
}
.exchange-landing .box p strong {
    font:bold 18px/22px Arial, Helvetica, sans-serif;
    display:block;
    margin:0 0 5px 0;
    color:#fa753b;
}
.exchange-landing .box .title {
    position:absolute;
    top:0;
    left:0;
    width:175px;
    text-align:center;
    color:#fff;
    background-color:#fa753b;
    text-transform:uppercase;
    font:bold 14px/40px Arial, Helvetica, sans-serif; 
}
.exchange-landing .box .title:after {
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:-10px;
    border-top:42px solid #fa753b; /* 40px solid #fa753b */
    border-right:28px solid #fff; /* 30px solid #fff */
}
.exchange-landing .info-box {
    height:127px;
    background-color:#fbb533;
}
.exchange-landing .info-box h3 {
    float:left;
    font:bold 28px Arial, Helvetica, sans-serif;
    width:580px;
    margin:35px 0 0 50px;
    color:#fff;
}
.exchange-landing .info-box .down {
    float:right;
    background:url(../images/bg-down.png) no-repeat 0 0;
    width:339px;
    height:57px;
    overflow:hidden;
    text-indent:-9999px;
    margin:38px 53px 0 0;
}

/*************************************************************************************/
/* Data Statistics Page */
/*************************************************************************************/
.data-statistics {
    width:1096px;/* or any desired width;  */
    margin:0 auto;
    overflow:hidden;
    border-left:1px solid #e9e9e9;
    border-right:1px solid #e9e9e9;
}
.data-statistics h4 {
    color:#fff;
    margin:0;
    font:bold 42px/42px Arial, Helvetica, sans-serif;
}
.data-statistics p {
    color:#fff;
    margin:0;
    font:24px Arial, Helvetica, sans-serif;
}
.data-statistics .orange {
    width:100%;
    margin:6px 0; /* 0 0 6px 0; */
    height:445px;
    overflow:hidden;
    text-align:center;
    background:url(../images/bg-stat-orange.png) no-repeat 50% 50%;
}
.data-statistics .orange h4 {margin:180px 0 0;}
.data-statistics .orange p {
    width:780px;
    display:inline-block;
}
.data-statistics .blue {
    background:url(../images/bg-stat-blue.png) no-repeat 50% 50%;
    float:left;
    width:542px;
    height:396px;
}
.data-statistics .blue h4 {
    margin:110px 0 0 180px;
    width:320px;
}
.data-statistics .blue p {
    margin:0 0 0 180px;
    width:320px;
}
.data-statistics .green {
    background:url(../images/bg-stat-green.png) no-repeat 50% 50%;
    float:right;
    text-align:right;
    width:542px;
    height:396px;
}
.data-statistics .green h4 {
    margin:110px 0 0 180px;
    width:320px;
}
.data-statistics .green p {
    margin:0 0 0 180px;
    width:320px;
}
.data-statistics .yellow {
    float:left;
    margin:6px 0;
    width:100%;
    height:242px;
    overflow:hidden;
    text-align:center;
    background:url(../images/bg-stat-yellow.png) no-repeat 50% 50%;
}
.data-statistics .yellow h4 {margin:60px 0 0;}
.data-statistics .yellow p {
    width:780px;
    display:inline-block;
}
.data-statistics .purple {
    background:url(../images/bg-stat-purple.png) no-repeat 50% 50%;
    width:699px;
    height:380px;
    float:left;
}
.data-statistics .purple h4 {margin:100px 0 0 73px;}
.data-statistics .purple p {
    width:460px;
    margin:0 0 0 73px;
    display:inline-block;
}
.data-statistics .sky {
    background:url(../images/bg-stat-sky.png) no-repeat 50% 50%;
    width:388px;
    height:380px;
    float:right;
    text-align:center;
}
.data-statistics .sky h4 {
    margin:95px 0 0;
    width:230px;
    display:inline-block;
}
.data-statistics .sky p {padding:0 37px;}

/*************************************************************************************/
/* Data Statistics Page */
/*************************************************************************************/

.data-partners {
    /*width:1092px;*//* or any desired width;  */
    width:100%;
    margin:0 auto;
    overflow:hidden;
    /*border-left:1px solid #e9e9e9;
    border-right:1px solid #e9e9e9;*/
}
.data-partners h2 {
    background: url(../images/bg-stripe.png) repeat 0 0;
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
    color: #FA753B;
    display: block;
    font: bold 22px/64px Arial,Helvetica,sans-serif;
    height: 64px;
    text-align: center;
}
.data-partners h2.yellow {color:#fbaf2e;}
.data-partners h2.blue {color:#15538c;}
.data-partners h2.green {color:#68a343;}
.data-partners h2.orange {color:#f96e36;}
.data-partners .list {
    width:100%;
    overflow:hidden;
    display:table;
}
.data-partners .list li {
    float:left;
    width:273px;
    height:64px;
    line-height:64px;
    border-right:1px solid #e9e9e9;
    overflow:hidden;
}
.data-partners .list li:last-child {border:none; width:274px;}
.data-partners .list li a {
    display:table-cell;
    vertical-align:middle;
    height:64px;
    width:274px;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    font:bold 18px/18px Arial, Helvetica, sans-serif;
}
.data-partners .list li a.yellow {background-color:#fbaf2e;}
.data-partners .list li a.blue {background-color:#15538c;}
.data-partners .list li a.green {background-color:#68a343;}
.data-partners .list li a.orange {background-color:#f96e36;}
.data-partners .wrap {
    /*width:100%;*/
    width:1098px;
    overflow:hidden;
}
.data-partners .wrap .partner {
    float:left;
    text-align:center;
    height:182px;
    width:183px;
    line-height:180px;
    overflow:hidden;
    position:relative;
    border-right:1px solid #f3f3f3;
    border-bottom:1px solid #f3f3f3;
    margin:0 -1px -1px 0;
}
.data-partners .wrap .partner img {
    vertical-align:middle;
}

#searchform-sitewide fieldset input.button{
    height: 40px !important;
    padding: 3px !important;
}

/*Data types page*/
.page-template-page-template-datatypes-php .data-types{
    border-left:none !important;
    border-right:none !important;
    width:1097px !important;

}

.page-template-page-template-datatypes-php .slider-hero .items > div > img{
    left: 0 !important;
    width: 1097px !important;
}

.page-template-page-template-datatypes-php .data-types .list li, .page-template-single-product-php .data-types .list li{
    width:218px !important;
}

.page-template-page-template-datatypes-php .data-types .list li:last-child{
    width:221px !important;
}

.info-box, .content-wrapper .info-box-contact{
    background-image:url("../images/img_interested.png") !important;
    background-repeat:no-repeat !important;
    background-position:17px 50% !important;
    height: 104px !important;
    position:relative !important;
    left:1px !important;
}
.info-box h3, .content-wrapper .info-box-contact h3{
    margin: 27px 0 0 92px !important;
    font-weight:normal !important;
    width: 590px !important;
    font-size:20px !important;
}
.info-box .down, .content-wrapper .info-box-contact .down{
    margin: 24px 53px 0 0 !important;
}

.page-template-page-template-optinout-php .contact-bar{
    background-image:url("../images/bg-x.png"), url("../images/img_interested.png") !important;
    background-repeat:no-repeat, no-repeat !important;
    background-position:80% 50%, 17px 50% !important;
    margin:0px !important;
    border-radius:0px;
    height:104px !important;
    padding:0px !important;
}

.page-template-page-template-optinout-php .contact-bar p{
    font-size:20px !important;
    display:block !important;
    float:left !important;
    margin: 27px 20px 0 92px !important;
    width: 682px !important;
}

.page-template-page-template-optinout-php .contact-bar a{
    margin-right:60px;
    margin-top:28px;
}

.hide-label{
    display: none;
}

section.insights-section{
    height:220px;
    overflow:hidden;
    padding:0 0 10px 0;
    margin:10px 0;
    position:relative;
    min-height: 422px !important;
}

.insights-link{
    position:absolute;
    right:0px;
    bottom:0px;
    background:#fff;
    z-index:100;
    padding:5px 5px 5px 10px;
    margin:0 5px;
}

.insights-link:hover, .insights-link .excerpt:hover{
    background: #f26922;
    color: #fff;
}

/*********************Data Management Platform Page****************************************/

.postid-7707 div.modal header h2,.postid-7707 div.modal header p{
padding-left: 45px;
}